authentication-backoffice - Task #615
at-8 sendEmail
05/31/2013 02:03 PM - Cedric Hassen-Khodja

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Cedric Hassen-Khodja % Done:
Category: Estimated time:
Target version:

05/15/2013
05/21/2013
100%

0.00 hour

Description

The system sends email with a link to create a new password

Related issues:
Related to Feature # 607: Authentication

Feedback 05/06/2013

05/17/2013

History

#1 - 06/07/2013 01:39 PM - Cedric Hassen-Khodja
- Status changed from New to Assigned

- Assignee set to Cedric Hassen-Khodja
#2 - 06/17/2013 10:33 AM - Cedric Hassen-Khodja

- Due date set to 05/21/2013
- Status changed from Assigned to Closed

05/14/2024
